body {
	background: #fff;
	font:14px verdana, arial, sans-serif;
	color: #d43830;
	margin: 0;
	padding:0;
	text-align:center;
	}

#conteneur {
	background: transparent;
	position:relative;
	width:650px;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	}
	
	
#menu {
	width: 650px;
	height: 30px;
	background: transparent;
	text-align:center;
	font: 14px verdana, arial, sans-serif;
	padding-top:10px;
	}
	
#menu ul {
	padding: 0; 
	margin: 0; 
	list-style: none;
	}
	
#menu ul li {
	display:inline;
	margin:0 10px;
	}
	
#menu  ul li a {
	color: #fff;
	background:#666;
	text-decoration:none;
	padding:0px 5px 2px 5px;
	text-decoration:underline;
	}
	
#menu  ul li a:hover {
	background: #999;
	color: #000; 
	text-decoration:none;
	padding:0px 5px 2px 5px;
	text-decoration:underline;	
	} 
	 
#menu a:visited {
	color: #fff;
	background:#666;
	text-decoration:none;
	padding:0px 5px 2px 5px;
	text-decoration:underline;
	}
	
	
#titre {
	position:relative;
	font:22px arial, helvetica, verdana, sans-serif;
	color:#000;
	text-align:center;
	}

img {
	margin: 20px 0;
	}

#stella {
	position: relative;
	margin-top:10px;
	text-align:center;
	background:#fff;
	}

#stellatexte {
	position: relative;
	font: 16px arial, helvetica, verdana, sans-serif;
	color:#333;
	padding: 10px;
	line-height: 1.3em;
	}

/*#stellaimg {
	width: 120px;
	height: 90px;
	background: white url(../images/StellaToon.gif) no-repeat;
	margin: 10px;
	}*/
	
#numeros ul {
	margin:10px 0 20px 20px;
 	list-style-type: none;
	}

#numeros li {
	display: inline;
	}

#numeros a:link {
	text-decoration: none;
	font: 18px  arial, helvetica, verdana, sans-serif;
	color: #514a43;
	padding: 10px;
 	}

#numeros a:visited {
	text-decoration:none;
	font: 18px arial, helvetica, verdana, sans-serif;
	color: #514a43;
	padding: 10px;
	}

#numeros a:hover {
	text-decoration:none;
	font: 18px  arial, helvetica, verdana, sans-serif;
	color: #993300;
	padding: 10px;
	}

#numerosbas ul {
	margin:20px 0 10px 20px;
 	list-style-type: none;
	}

#numerosbas li {
	display: inline;
	}

#numerosbas a:link {
	text-decoration:none;
	font: 18px arial, helvetica, verdana, sans-serif;
	color:#514a43;
	padding: 10px;
 	}
	
#numerosbas a:visited {
	text-decoration:none;
	font: 18px  arial, helvetica, verdana, sans-serif;
	color:#514a43;
	padding: 10px;
	}

#numerosbas a:hover {
	text-decoration:none;
	font: 18px arial, helvetica, verdana, sans-serif;
	color:#993300;
	padding: 10px;
	}
		